Subject: Re: Advanced Texture Mapp
From: "Jason Zisk" <[email-masked]>
To: [email-masked]
Date: Wed, 31 Jan 1996 11:53:18 -0800

> The thing is, actually rendering a flattened output means I automatically
> have a nice, solid white (or whatever color you choose) filled area I can
> begin to work with in a paint program. Say, for example, I need to do
> artwork for all the different panels of a fighter plane. I can simply make
> everything else black and render each panel seperately. A little more work
> up front, but far less compared to sorting out a wireframe screen capture
> with every blasted polygon showing.
> 
That is true, but you may want the wireframe sometimes to see 
contour.  I do see your point though.  Both methods should be used.

- Jason Zisk